[Session]
mode = start

[Token]
mode = build
name = designToken

[DIContainer]
filename = "/modules/admin/datamanage/design/dicon.ini"

[Action]
c_systeminfo = "ref:systeminfo"
session = "ref:Session"
title = "デザインの変更"

[View]
success = "admin/datamanage/design/input.html"